Oracle WebCenter Sites CVE-2013-1509 HTTP Header Injection Vulnerability

Bugtraq ID: 59132
Class: Input Validation Error
CVE: CVE-2013-1509
Remote: Yes
Local: No
Published: Apr 16 2013 12:00AM
Updated: Apr 18 2013 11:09AM
Credit: K. Gudinavicius
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus